.the-sider {
    background: #27282d;
    height: calc(100% - 60px);
    position: fixed;
    width: 210px;
    left: 0;
    top: 60px;
    overflow: auto;
    color: #fff;
    z-index: 1;
    font-size: 14px;
}

.the-sider .logo {
    padding: 24px 0 16px 24px;
    font-size: 18px;
}

.the-sider .menu-icon {
    margin-right: 8px;
}

.the-sider .y-icon-arrow-down {
    font-size: 12px;
    transform: rotate(-90deg);
    transition: .3s;
}

.the-sider .sub-menu.open .y-icon-arrow-down {
    transform: rotate(0deg);
}

.the-sider .sub-menu {
    cursor: pointer;
}

.the-sider .sub-menu .title {
    padding: 10px 24px;
    color: #fff;
}

.the-sider .sub-menu.checked .title,
.the-sider .sub-menu:hover .title {
    color: #ffba00;
}

.the-sider .sub-menu-panel {
    background: #1e2026;
    padding: 16px 0 16px 32px;
    display: none;
}

.the-sider .sub-menu-panel a {
    display: block;
    border-left: 2px solid #626368;
    color: #a5a6a8;
    padding: 8px 0 8px 32px;
    transition: .3s;
    cursor: pointer;
}

.the-sider .sub-menu-panel a:hover {
    color: #ffba00;
}

.the-sider .sub-menu-panel a.checked {
    border-left-color: #ffba00;
    color: #ffba00;
}